body {
	padding: 0;
  margin: 0px;
  text-align: center;
  background-color: #eee;
}

body.nobackground {
	background-color: #fff;
	text-align: left;
	background: none;
}
body.nobackground .section{
background: none;
}
#doelgroep{
background: url(../images/doelgroepen.gif) 0 0 no-repeat;
width:125px;
	height: 49px;
}

#levensloop{
background: url(../images/levensloop.gif) 0 0 no-repeat;
	width:125px;
	height: 49px;
}
#container {
  margin: 0px auto;
  width: 996px;
  text-align: left;
  background: url(../images/header.jpg) 0 0 no-repeat;
}
#horznav {
	height: 36px;
  /*padding: 224px 5px 0px;*/
  text-transform: uppercase;
  margin-left: 130px;
}
form {
  /* IE6 adds an annoying extra space around forms, this is to unset that. */
  margin: 0px;
  padding: 0px;
}
#header{
  top: 0px;  
  height: 271px;
  position: relative;
}
#headerMenu {
float: right;
margin: 18px 38px 0 0;
}
#pagetools {
  float: right;
}
a.daisyVersion {
  color: black; text-decoration: none;
}

#siteNavigation {
  padding-top:  10px;
  text-align: right;
}
img#pichome {
border:2px solid #ECE9DE;
float:left;
margin-left:507px;
margin-top:2px;
width:426px;
height: 187px;
}


#breadcrumbs {
float: left;
padding: 8px 2px;
margin: 0;
font-size: 0.9em;
}

#breadcrumbs a {
 color: #6b82c6;
}

#search {
left:155px;
margin:14px 0 0 18px;
position:absolute;
top:218px;
}

#searchButton {
  padding: 0;
  margin: 0;
  position: relative;
  top: 5px;
}
a.b_Home {
cursor:pointer;
display:block;
height:100px;
margin:31px 0 0 53px;
position:absolute;
text-indent:-9000px;
width:80px;
}
#searchInput {
  /*font-size: 1em;*/
  padding: 0;
  /*padding-top: 2px;*/
}

#generalNavigation { 
	position: absolute; 
	top: 39px; 
	left: 83px; 
	z-index: 0; 
	width: 78%; 
	height: 30px 
}
#generalNavigation span{
  visibility: hidden;
}
/* Inset 3D Raised */

.raised {background: transparent; width:100%; margin:0 auto;}



.raised .top, .raised .bottom {display:block; background:transparent; font-size:1px;}

.raised .b1, .raised .b2, .raised .b3, .raised .b4, .raised .b1b, .raised .b2b, .raised .b3b, .raised .b4b {display:block; overflow:hidden;}

.raised .b1, .raised .b2, .raised .b3, .raised .b1b, .raised .b2b, .raised .b3b {height:1px;}

.raised .b2 {background:#efc; border-left:1px solid #efc; border-right:1px solid #cfa;}

.raised .b3 {background:#efc; border-left:1px solid #efc; border-right:1px solid #cf8;}

.raised .b4 {background:#efc; border-left:1px solid #efc; border-right:1px solid #af2;}

.raised .b4b {background:#efc; border-left:1px solid #cfa; border-right:1px solid #af0;}

.raised .b3b {background:#efc; border-left:1px solid #cf8; border-right:1px solid #af0;}

.raised .b2b {background:#efc; border-left:1px solid #af2; border-right:1px solid #af0;}





.raised .b1 {margin:0 5px; background:#ffe;}

.raised .b2, .raised .b2b {margin:0 3px; border-width:0 2px;}

.raised .b3, .raised .b3b {margin:0 2px;}

.raised .b4, .raised .b4b {height:2px; margin:0 1px;}

.raised .b1b {margin:0 5px; background:#af0;}

.raised .boxcontent {display:block;  background:#efc; border-left:1px solid #ffe; border-right:1px solid #af0;}


#pageNavigation{
  margin-top: 2em;
}

div.section {
  /*clear: both;*/
  padding: 0 0 10px;
  background: #fff url('../images/bg_mesen.png') 0 0 repeat;
  width: 960px;
  margin-top: 10px;
  margin-left: 37px;
}

#section_top {
	height: 25px;
}

#leftblock {
float:left;
margin-left:10px;
margin-top:0px;
width:210px;
z-index:10;
}
.leftnav_bottom {
  margin-left:12px;
  padding:0 0 53px;
}
.leftnav_top {
  padding:10px;
}
#content-search {
  height: 30px;
}
#content {
	min-height: 400px;
  text-align: left;
  /*border: 1px solid #C9D400;*/
  padding: 0em;
  margin-left: 230px;
  float: none;
}
#middleCol {
display:inline;
float:left;
width:500px;
}
#rightCol {
display:inline;
float:left;
margin-left:10px;
width:200px;
}
#content img {
 /*border: 1px solid #C9D400;*/
  margin: 4px;
}

img.advertentie {
	margin: 4px;
}

a {
 color: #6b82c6;
 text-decoration: underline;
}
a:visited {
 color: #784893;
}

#content ul {
margin-left: 0;
padding-left: 20px;
list-style: none;
list-style-type: disc;
text-align: left;
}

#content ul li {
	line-height: 140%;
}

#content ul li a.a_calendar {
	margin-left:10px;
}

#content ol {
    margin-left: 0;
    padding-left: 20px;
}

#content .advert_t h3 a {
  color: #e4e0d4;
  text-decoration: none;
}
#content .advert_t a:hover {
  text-decoration: underline;
}

#content table caption{
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 8px;
}

.stratenplan-wrapper{
    width: 600px;
}

.stratenplan-search-panel{
    background-color: #FFFFFF;
    padding: 5px;
    margin-bottom: 10px;
    border: 1px solid #DBDBDB;
}

.stratenplan-search-panel td{
    padding: 4px;
}

.advert_t a:link {
  color: #fff;
}
#inside {
padding: 0 10px;
}

.clear {
  clear: both;
  height: 1px;
  overflow: hidden;   /* prevent IE expanding the container */
  margin: 0;          /* keep flush with surrounding blocks */
}

#footer {
	margin-left: 72px;
  height: 23px;
  background: url('../images/footer.jpg') 0 0 no-repeat;
}

#footer p {
color: #fff;
font-size: 0.9em;
text-align: center;
padding-top:6px;
}

/* Styling used when there's no navigation tree and we want to have some more room instead */

#content.content-wide {
     margin-left: 9px;
}

/* Styles used for the various tables such as version overview table, search result table, ... */

table.default {
  border-spacing: 0pt;
  border-collapse: collapse;
  font-size: small;
  margin-top: .3em;
  margin-bottom: .3em;
}

table.default tr td {
  border: 1px solid gray;
  padding: .2em .3em .2em .3em;
  vertical-align: top;
}

table.default tr th {
  border: 1px solid gray;
  background-color: #ddd;
  padding: .2em .3em .2em .3em;
}



/* Some classes for table-layouted forms. */

table.dsyfrm-table {
    width: 100%;
}

table.dsyfrm-table tbody td.dsyfrm-labelcell {
    text-align: right;
    padding-right: .5em;
    white-space: nowrap;
}

table.dsyfrm-table tbody td.dsyfrm-widgetcell {
    width: 100%;
}
td.dsyfrm-primaryaction {
    padding-top: .5em;
}
button.dsyfrm-primaryaction, input.dsyfrm-primaryaction {
    font-weight: bold;
}
.dsy-nowrap {
    white-space: nowrap;
}


/*

 * Global CForms styling.

 */

div.forms-doubleList th {

    font-weight: normal;

    font-size: xx-small;

}

/*
 * Styles specific for the calendar query styling
 */



/* divider voor kalender */



#calendar {
  /*width: 160px;*/
  border: none;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
}

/* tabel */

#calendarTable {
    width: 100%;
    border: 1px solid #6b82c6;
    border-collapse: collapse;
    font-family: Verdana;
    font-size: 80%;
}

/* header van tabel, hierin komt de geselecteerde maand en jaar */
#calendarTable #calendarHeader {
    color: rgb(255,255,255);
    /*padding: 2px;*/
    cursor: default;
}



#calendarTable #calendarHeader th  {
  background: url(../images/bgCalendarHeader.png) 0 0 repeat-x;
	padding: 0px;

}

#monthAndYear {
 padding: 4px 0;
 margin: 0;
}
/* opmaak voor navigatiepijltjes in header */
#content #calendar #calendarTable #calendarHeader th.arrow{
  font-family: verdana;
  font-size: 8px;
  color: rgb(255,255,255);
  text-decoration: none;
  cursor: pointer;
	padding: 0px;
}


/* MA DI WO DO VR ZA ZO */
#calendarTable #daysofweek {
    background: url(../images/bgWeek.png) 0 0 repeat-x;
    color: rgb(20,20,20);
    cursor: default;
}

/* algemene opmaak voor een cel in de kalender */
#calendarTable #tableBody td {
  height: 20px;
  color: rgb(20,20,20);
  background: rgb(245,245,245);
  text-decoration: none;
}

/* wanneer muis over een cell beweegt */
#calendarTable #tableBody td.cellover {
  cursor: pointer;
  background: #85b3da;
}

/* geselecteerde cell */
#calendarTable #tableBody td.cellselected {
  color: rgb(255,255,255);
  background-color: #6b82c6;
}

/* muis over geselecteerde cell */
#calendarTable #tableBody td.cellselectedover {
  cursor: pointer;
  color: rgb(255,255,255);
  background: #797979;
}

/* voor dagen die niet tot geselecteerde maand behoren*/
#calendarTable #tableBody td.hidden {
  color: rgb(100,100,100);
  background: rgb(245,245,245);
  cursor: default;
}


/* opmaak voor tekst (! niet de cell) van datum van vandaag */
#calendarTable #tableBody td a.today {
  color: rgb(200,0,0);
}

/* opmaak voor tekst (! niet de cell) van datum van vandaag, als er een activiteit is */
#calendarTable #tableBody td a.todayact {
  color: rgb(200,0,0);
  font-weight: bolder;
}

/* opmaak voor tekst (! niet de cell) van datum van vandaag, als geselecteerd is */
#calendarTable #tableBody td.cellselected a{
  color: rgb(255,255,255);
  background-color: #6b82c6;
}

/* opmaak voor tekst (! niet de cell) van datum van vandaag, als geselecteerd is en muis erover */
#calendarTable #tableBody td.cellselectedover a{
  color: rgb(255,255,255);
  background: #797979;
}

/* opmaak voor tekst (! niet de cell) voor een dag zonder activiteiten*/
#calendarTable #tableBody td a.day {
color: #333;
}

/* opmaak voor tekst (! niet de cell) voor een dag met activiteiten*/
#calendarTable #tableBody td a.dayact {
  font-weight: bold;
  color: #333;
}

/* opmaak van select-boxes als "dropdown=true" */
#chooseDate select {
  border: none;
  color: rgb(255,255,255);
  font-weight: bold;
  background: rgb(200,0,0);
}

#content #actList{
 list-style-type:none;
 font-size: 100%;
 padding-left: 0px;
 margin-left: 0;
}

#actList li{
 padding-left: 0;
 margin-left: 0;
}
/*div.dienstfields, div.dienstopeningsuren, div.productcontact{
	width: 35%;
	float: none;
	padding: 0em;
	width: 185px;
	clear:right;
}*/

div.homepageheader {
    color: #6b82c6;
    font-size: 120%;
    padding-left:4px;
    border-bottom: 1px solid #6b82c6;
    padding-bottom: 2px;
    margin-botom: 4px;
}

#doelgroep{
    
}

#doelgroep select option, #doelgroep select{
    font-size: 1em;
    font-weight: normal;
    line-height: 110%;
    font-family: Tw Cen MT, Futura, Verdana, Arial, Helvetica, sans-serif;
    color: #333;
}

#contenttools {
	margin: 5px 0 10px;
}

#indekijker, #activiteiten{
	/*border: 1px solid #C56520;*/
	padding: 2px;

}

.nieuwsheader{
	padding-left: 10px;
	color: #807916;
}

.nieuwscontent{
	padding-left: 4px;
}

#activiteiten{
	padding-bottom:7px;

}

.leftkolom {
	width: 196px;
	margin-left: -220px;
	float: left;
	text-align: center;
}

h1.homeTitel {
text-align: left;
color: #6b82c6;
border-bottom: 1px solid #6b82c6;
padding-bottom: 5px;
margin: 5px 0;
}

#nietsgevonden{
	text-align: left;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#activiteitgevonden{
	text-align: left;
	padding-left: 10px;
}

#fastnav{
	background: #F7EEE0;
	width: 190px;
	vertical-align: top;
}

#loket{
	background: url(../images/loket.gif) 0 0 no-repeat;
	width:185px;
	height: 59px;
}

#doelgroep{
background: url(../images/doelgroep.gif) 0 0 no-repeat;
width:185px;
	height: 59px;
}

#levensloop{
background: url(../images/levensloop.gif) 0 0 no-repeat;
	width:185px;
	height: 59px;
}
#publicaties{
background: url(../images/publicaties.gif) 0 0 no-repeat;
	width:185px;
	height: 59px;
}

#nav2{
	/*white-space: nowrap;*/
}

a.activiteit{
    /*padding-left: 10px;*/
    /*color: #fff;*/
}

#titlefield u{
    font-weight: bold;
    text-decoration: none;
}



